/* HTML: <div class="loader"></div> */
div[data-rel=ajaxform].loading{
	position: relative;
}
div[data-rel=ajaxform].loading >* {
	opacity: 0.5;
}
div[data-rel=ajaxform].loading::before {
	width: 60px;
	aspect-ratio: 2;
	--_g: no-repeat radial-gradient(circle closest-side,#000 90%,#0000);
	background: 
		var(--_g) 0%   50%,
		var(--_g) 50%  50%,
		var(--_g) 100% 50%;
	background-size: calc(100%/3) 50%;
	animation: l3 1s infinite linear;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	content: "";
	z-index: 10;
	}
@keyframes l3 {
	20%{background-position:0%   0%, 50%  50%,100%  50%}
	40%{background-position:0% 100%, 50%   0%,100%  50%}
	60%{background-position:0%  50%, 50% 100%,100%   0%}
	80%{background-position:0%  50%, 50%  50%,100% 100%}
}